## org.eclipse.datatools.connectivity
Interface IPropertySetListener

public interface IPropertySetListener

This interface is used to listen for property changes occurring on a connection profile.

Author:
  rcernich Created on Jun 1, 2006

Method Summary
`void` `propertySetChanged(IPropertySetChangeEvent event)` Indicates one or more properties have been changed on the connection profile.

Method Detail

### propertySetChanged

    public void propertySetChanged(IPropertySetChangeEvent event)

  Indicates one or more properties have been changed on the connection profile.

  Parameters:
    `event` - the change details

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.